/* 大于1600 */
@media screen and (max-width:1750px) and (min-width:1602px) {
	.mobile_all {
		display: none;
	}
	.videos .video_box>img{
		height: 300px;
	}
	.news_list li .news_list_img img {
	    height: 205px;
	}
	.honor_con .layui-row .honor_layui_row_img img{
		height: 235px;
	}
}

/* 大于1370，小于1600 */
@media screen and (max-width:1601px) and (min-width:1370px) {
	.mobile_all {
		display: none;
	}
	.d_nav .layui-nav-item img.home_logo{
		margin-top: 23px;
	}
	/* 面包屑处 */
	.d_crumb {
		display: none;
	}
	.other_nav .o_n_l {
		width: 100%;
	}
	/* 首页 */
	.second_screen .layui-row{
		padding-top: 0;
	}
	.second_screen .layui-row .layui-col-md6:nth-child(1){
		padding-top: 15%;
	}
	.second_screen .layui-row .layui-col-md6:nth-child(2){
		padding-top: 10%;
	}
	.second_screen ul li .s_s_r_txt{
		width: 80%;
	}
	.fourth_screen .bubble7{
		top:520px
	}
	/* .second_screen ul{
		padding-top: 8%;
	} */
	.sixth_screen_bottom .bottom_nav {
		margin-top: 9%;
		width: 100%;
	}
		.sixth_screen_bottom .bottom_nav ul{
			width: 100%;
		}
	.sixth_screen_bottom .bottom_nav li{
		line-height: 35px;
	}
	.sixth_screen_bottom .bottom_nav li a {
	    padding: 0 20px;
	}
	.sixth_screen_bottom .region {
	    top: 133%;
	}
	.sixth_screen_bottom .phone {
	    top: 158%;
	}
	.sixth_screen_bottom .address {
	    top: 180%;
	}
	.sixth_screen_bottom .s_s_ico{
		top: 151%;
	}
	.sixth_screen_bottom .company_info {
	    top: 215%;
	    width: 75%;
	    text-align: right;
	}
	/* 公司荣誉 */
	#honor_banner .swiper-slide .h_b_r {
	    background: url(../images/compnay/honor_banner_bac.png) no-repeat;
	    background-size: 100% 319px;
	}
	.honor_con .layui-row .honor_layui_row_img img {
	    height: 185px;
	}
	/* 招商优势 */
	.i_advantage_top .i_d_title_txt {
	    margin-bottom: 20%;
	}
	.all_txt li.all_txt_first {
	    bottom: 19.5%;
	    left: 0.5%;
	}
	.all_txt li.all_txt_second {
	    bottom: 34%;
	    left: 1.5%;
	}
	.all_txt li.all_txt_third {
	    bottom: 46.2%;
	    left: 4.5%;
	}
	.all_txt li.all_txt_fourth {
	    bottom: 60%;
	    left: 21%;
	}
	.all_txt li.all_txt_fifth {
	    bottom: 60%;
	    right: 21%;
	}
	.all_txt li.all_txt_sixth {
	    bottom: 46.2%;
	    right: 4.5%;
	}
	.all_txt li.all_txt_seventh {
	    bottom: 34%;
	    right: -2.5%;
	}
	.all_txt li.all_txt_eighth{
	    bottom: 19.5%;
	    right: -1%;
	}
	.i_advantage_next .i_a_n_txt {
	    height: 237px;
		overflow-y: auto;
	}
	/* 新闻 */
	.news_list li .news_list_img img{
		height: 180px;
	}
	.videos .video_box>img {
	    height: 263px;
	}
}
/* 大于1100小于1369 */
@media screen and (max-width:1369px) and (min-width:1100px) {
	/* 面包屑处 */
	.d_crumb {
		display: none;
	}
	.other_nav .o_n_l{
		width: 100%;
	}
	.d_nav .layui-nav-item img.home_logo {
	    margin-top: 22px;
	}
	.sixth_screen_bottom{
		height: 42.5%;
	}
	.sixth_screen_bottom .bottom_nav li{
		line-height: 30px;
	}
	.sixth_screen_bottom .bottom_nav li a{
		padding: 0 15px;
	}
	.sixth_screen_bottom .region {
	    top: 130%;
	}
	.sixth_screen_bottom .phone {
	    top: 155%;
	}
	.sixth_screen_bottom .address {
	    top: 177%;
	}
	.sixth_screen_bottom .bottom_nav,.sixth_screen_bottom .s_s_phone {
	    margin-top: 10%;
	}
	.sixth_screen_bottom .s_s_ico {
	    top: 133%;
	}
	.sixth_screen_bottom .company_info {
	    top: 206%;
	    text-align: right;
	    width: 80%;
	}
	.news_list li .news_list_img img {
	    height: 166px;
	}
	.news_list li .news_list_time div {
	    top: 40%;
	}
	.i_advantage_next .i_a_n_txt {
	    height: 225px;
	}
	/* 招商优势 */
	.all_txt li.all_txt_fourth {
	    bottom: 65.5%;
	}
	.all_txt li.all_txt_fifth {
	    bottom: 65.5%;
	    right: 19%;
	}
	.all_txt li.all_txt_third {
	    bottom: 50.5%;
	    left: 4.5%;
	}
	.all_txt li.all_txt_sixth {
	    bottom: 50.5%;
	    right: 7%;
	}
	.all_txt li.all_txt_second {
	    bottom: 37%;
	    left: 1.5%;
	}
	.all_txt li.all_txt_seventh {
	    bottom: 37%;
	    right: -2.5%;
	}
	.all_txt li.all_txt_first {
	    bottom: 21%;
	    left: 0.5%;
	}
	.all_txt li.all_txt_eighth {
	    bottom: 21%;
	    right: -2%;
	}
	#honor_banner .swiper-slide .h_b_r {
	    background-size: 100% 308px;
	}
	.honor_con .layui-row .honor_layui_row_img img {
	    height: 178px;
	}
	.videos .video_box>img {
	    height: 247px;
	}
	/* 首页 */
	.second_screen .layui-row{
		padding-top: 0;
	}
	.second_screen .layui-row .layui-col-md6:nth-child(1){
		padding-top: 12%;
	}
	.second_screen .layui-row .layui-col-md6:nth-child(2){
		padding-top: 5%;
	}
	.second_screen ul li .s_s_r_txt{
		width: 80%;
	}
	#third_screen .swiper-slide .title {
	    font-size: 52px;
		padding-top: 0.5%;
	}
	#third_screen .swiper-slide .description {
	    font-size: 22px;
	}
	#third_screen .swiper-slide img {
	    width: 60%;
	}
	#third_screen .swiper-button-prev, #third_screen .swiper-button-next {
	    background-size: 90px 77px;
	    width: 90px;
	    height: 77px;
	}
	.fourth_screen .bubble1{
		top:106px
	}
	.fourth_screen .bubble8{
		top:345px
	}
	.fourth_screen .bubble7{
		top:405px
	}
	.fourth_screen .bubble9{
		top:276px
	}
	.fourth_screen .bubble4{
		top:356px
	}
	.fourth_screen .bubble2 {
	    right: 33%;
	    top: 138px;
	}
	.fourth_screen .bubble3 {
	    right: 19px;
	    top: 212px;
	}
	.fifth_screen .workmanship_title, .sixth_screen .workmanship_title{
		margin-top: 6.5%;
	}
	#bottom_scroll{
		margin-top: 3%;
	}
}
/* 大于760，小于1100 */
@media screen and (max-width:1099px) and (min-width:768px) {
	.mobile_all {
		display: none;
	}
	/* 导航响应 */
	.d_nav .layui-nav .layui-nav-item:nth-child(4),
	.d_nav .layui-nav .layui-nav-item:nth-child(8) {
		display: none;
	}

	.d_nav .layui-nav {
		margin: 0 auto;
	}

	.d_nav .layui-nav .layui-nav-item {
		width: 14%;
		margin: 0;
	}

	.d_nav .layui-nav .nav_home {
		width: 16%;
	}

	/* 品牌案例 */
	.p_l_c_nav li a {
		font-size: 14px;
	}

	/* 面包屑处 */
	.d_crumb {
		display: none;
	}

	.other_nav .o_n_l {
		width: 100%;
	}
	.other_nav .layui-nav .layui-nav-item a {
		font-size: 1rem;
	}
	.d_nav .layui-nav-item img.home_logo {
	    margin-top: 22px;
	}
	.sixth_screen_bottom{
		height: 42.5%;
	}
	.sixth_screen_bottom .bottom_nav li{
		line-height: 30px;
	}
	.sixth_screen_bottom .bottom_nav li a{
		padding: 0 15px;
	}
	.sixth_screen_bottom .region,.sixth_screen_bottom .phone,.sixth_screen_bottom .address{
		font-size: 13px;
	}
	.sixth_screen_bottom .region {
	    top: 132%;
	}
	.sixth_screen_bottom .phone {
	    top: 158%;
	}
	.sixth_screen_bottom .address {
	    top: 188%;
	}
	.sixth_screen_bottom .bottom_nav,.sixth_screen_bottom .s_s_phone {
	    margin-top: 10%;
	}
	.sixth_screen_bottom .s_s_ico {
	    top: 133%;
	}
	.sixth_screen_bottom .company_info {
	    top: 212%;
		text-align: right;
		width: 92%;
	}
	.news_list li .news_list_img img {
	    height: 133px;
	}
	.news_list li .news_list_time div {
	    top: 40%;
	}
	.i_advantage_next .i_a_n_txt {
	    height: 138px;
	}
	/* 招商优势 */
	.all_txt li.all_txt_fourth {
	    bottom: 61%;
		left:20.5%
	}
	.all_txt li.all_txt_fifth {
	    bottom: 61%;
		right: 15%;
	}
	.all_txt li.all_txt_third {
	    bottom: 47%;
	    left: 4.5%;
	}
	.all_txt li.all_txt_sixth {
	    bottom: 47%;
	    right: 7%;
	}
	.all_txt li.all_txt_second {
	    bottom: 37%;
	    left: 1.5%;
	}
	.all_txt li.all_txt_seventh {
	    bottom: 37%;
	    right: -2.5%;
	}
	.all_txt li.all_txt_first {
	    bottom: 21%;
	    left: 0.5%;
	}
	.all_txt li.all_txt_eighth {
	    bottom: 21%;
	    right: -2%;
	}
	#honor_banner .swiper-slide .h_b_r {
	    background-size: 100% 234px;
		overflow-y: auto;
	}
	.honor_con .layui-row .honor_layui_row_img img {
	    height: 137px;
	}
	.videos .video_box>img {
	    height: 177px;
	}
	/* 首页 */
	.second_screen .layui-row{
		padding-top: 0;
	}
	.second_screen .layui-row .layui-col-md6:nth-child(1){
		padding-top: 22%;
	}
	.second_screen .layui-row .layui-col-md6:nth-child(2){
		padding-top: 7.5%;
	}
	.second_screen ul li .s_s_r_img{
		width: 15%;
	}
	.second_screen ul li .s_s_r_txt{
		width: 75%;
	}
	#third_screen .swiper-slide .title {
	    font-size: 52px;
		padding-top:10.5%;
	}
	#third_screen .swiper-slide .description {
	    font-size: 22px;
	}
	#third_screen .swiper-slide img {
	    width: 60%;
	}
	.third_screen .third_screen_r {
	    width: 75%;
	}
	#third_screen{
		margin-left: 20%;
	}
	#third_screen .swiper-button-prev, #third_screen .swiper-button-next {
	    background-size: 80px 69px;
	    width: 80px;
	    height: 69px;
	}
	#third_screen .swiper-button-prev{
		left: 0;
	}
	.fourth_screen .bubble1{
		top:106px
	}
	.fourth_screen .bubble8{
		top:345px
	}
	.fourth_screen .bubble7{
		top:405px
	}
	.fourth_screen .bubble9{
		top:276px
	}
	.fourth_screen .bubble4{
		top:356px
	}
	.fourth_screen .bubble2 {
	    right: 33%;
	    top: 138px;
	}
	.fourth_screen .bubble3 {
	    right: 19px;
	    top: 212px;
	}
	.fifth_screen .workmanship_title, .sixth_screen .workmanship_title{
		margin-top: 12%;
	}
	#bottom_scroll{
		margin-top: 3%;
	}
	.cat_img .cat_img_english {
	    font-size: 28px;
	    top: 14%;
	}
	.cat_img .cat_img_chinese {
	    font-size: 22px;
	    top: 38%;
	}
	.rich_text .video_box .mask img.video_click{
		margin-top: 27%;
	}
	.product_system .p_s_title {
	    font-size: 30px;
	}
	.product_system .p_s_small_title {
	    font-size: 18px;
	}
	.product_system .p_s_txt {
	    font-size: 14px;
	}
	.product_system .layui-btn {
	    height: 44px;
	    line-height: 44px;
	    font-size: 16px;
	}
	.product_case .layui-col-md6 .p_c_r .p_c_r_title {
	    font-size: 20px;
	}
	.product_case .layui-col-md6 .p_c_r .p_c_r_txt {
	    font-size: 14px;
	}
	.product_case .layui-col-md6 .layui-btn {
	    margin-top: 9%;
	    padding: 0 14%;
	    font-size: 14px;
	}
	.product_case .layui-row .p_c_l img {
	    margin-top: 30px;
	}
	.fill{
		height: 40px;
	}
	.i_advantage_top .i_d_title_txt {
	    margin-bottom: 20%;
	}
	.all_txt li .a_t_title label {
	    font-size: 18px;
	    font-weight: bold;
	}
	.all_txt li .a_t_con {
	    font-size: 12px;
		line-height: 22px;
	}
	.all_txt li.all_txt_first {
	    bottom: 19%;
	}
	.all_txt li.all_txt_eighth {
	    bottom: 19%;
	    right: -5%;
	}
	.all_txt li.all_txt_second {
	    bottom: 34.5%;
	}
	.all_txt li.all_txt_seventh {
	    bottom: 34.5%;
		right: -7%;
	}
	.contact_base .c_b_top_l li {
	    line-height: 45px;
	    padding-left: 8%;
	}
	#honor_banner .swiper-slide .h_b_l{
		font-size: 75px;
	}
	#honor_banner .swiper-button-prev, #honor_banner .swiper-button-next {
	    width: 40px;
	    height: 40px;
		background-size: 40px;
	}
}

/* 小于768 */
@media screen and (max-width:767px) {

	body,
	html {
		padding-top: 1.9rem;
	}
	.mobile_all {
		display: block;
	}

	.d_common_width {
		width: 100%;
		overflow: hidden;
	}

	.d_nav {
		display: none;
	}

	.other_footer {
		display: none;
	}

	/* 面包屑处 */
	.d_crumb {
		display: none;
	}

	.other_nav .o_n_l {
		width: 100%;
	}

	/* 首页 */
	#home_vertical {
		display: none;
	}
	/* 首页奶源基地 */
	.second_screen {
		background-size: 1800% 33rem;
		background-position: center top;
	}

	.second_screen .layui-row {
		padding-top: 7%
	}

	.second_screen .layui-row ul li .s_s_r_img,
	.second_screen .layui-row ul li .s_s_r_txt {
		display: inline-block;
		vertical-align: top;
	}

	.second_screen ul {
		padding-left: 5%;
	}

	.second_screen .layui-row ul li {
		margin-bottom: 7%;
	}

	.second_screen ul li .s_s_r_img {
		width: 15%;
	}

	.second_screen ul li .s_s_r_img img {
		width: 100%;
	}

	.second_screen ul li .s_s_r_txt {
		width: 77%;
		margin-left: 4%;
		padding-top: 2%;
		color: #F0F0F0;
	}

	.second_screen ul li h2 {
		font-size: 1.5rem;
		color: #fff;
	}

	.second_screen ul li .s_s_r_txt div {
		font-size: 1rem;
	}

	.second_screen .layui-row .layui-col-md6:nth-child(2) {
		padding-left: 0;
	}

	/* 产品 */
	.third_screen {
		/* background-size: 100% 10rem; */
		background-size: 1200% 34rem;
		background-position: center right;
		padding-bottom: 1.5rem;

	}

	.third_screen .third_screen_r {
		float: none;
		width: 90%;
		margin: 0 auto;
	}

	.third_screen .swiper-slide .title {
		margin-bottom: 0.8rem;
	}

	.third_screen .swiper-slide .description {
		text-align: center;
		margin-bottom: 1.8rem;
	}

	.third_screen .swiper-slide img {
		width: 100%;
		margin-left: 6%;
	}
	/* 守护三代人的幸福 */
	#third_screen_m .swiper-button-prev,#third_screen_m .swiper-button-next{
		background-size: 3rem 2.6rem;
		width: 3rem;
		height: 3.6rem;
	}
	#third_screen_m .swiper-button-prev{
		background-image: url(../images/home/banner_third_left.png);
	}
	#third_screen_m .swiper-button-next{
		background-image: url(../images/home/banner_third_right.png);
	}

	/* 首页有机牧场 */
	.fourth_screen {
		height: 14rem;
		background-size: 100% 14rem;
		position: relative;
	}

	.fourth_screen .bubble1 {
		width: 6rem;
		left: 5%;
		top: 2rem;
	}

	.fourth_screen .bubble2 {
		width: 5rem;
		right: 45%;
		top: 0.5rem;
	}

	.fourth_screen .bubble3 {
		width: 4.5rem;
		right: 24%;
		top: 1rem;
	}

	.fourth_screen .bubble4 {
		width: 2rem;
		right: 15%;
		top: 2rem;
	}

	.fourth_screen .bubble5 {
		width: 1.5rem;
		right: 65%;
		top: 4.5rem;
	}

	.fourth_screen .bubble6 {
		width: 4.5rem;
		right: 4%;
		top: 4rem;
	}

	.fourth_screen .bubble7 {
		width: 6rem;
		left: 37.5%;
		top: 6rem;
	}

	.fourth_screen .bubble8 {
		width: 5.5rem;
		left: 62%;
		top: 6rem;
	}

	.fourth_screen .bubble9 {
		width: 4rem;
		left: 22%;
		top: 7rem;
	}

	.fourth_screen .bubble10 {
		width: 2.5rem;
		left: 25.5%;
		top: 1rem;
	}

	/* 工艺流程 */
	.fifth_screen {
		width: 96%;
	}

	.fifth_screen {
		padding: 0 2%;
	}

	.fifth_screen .workmanship_title,
	.sixth_screen .workmanship_title {
		font-size: 2rem;
	}

	.fifth_screen .workmanship_description,
	.sixth_screen .workmanship_description {
		font-size: 1rem;
		width: 80%;
		margin: 0 auto;
	}

	.sixth_screen {
		height: 31.5rem;
		position: relative;
	}

	.sixth_screen .swiper-container {
		width: 80%;
		margin: 1.5% auto 0;

	}

	.sixth_screen .d_common_width {
		padding-bottom: 1rem;
	}

	.sixth_screen_bottom {
		
		height: 17rem;
		position: static;
	}

	.sixth_screen_bottom .s_s_ico,
	.sixth_screen_bottom .region,
	.sixth_screen_bottom .phone,
	.sixth_screen_bottom .address,
	.sixth_screen_bottom .company_info {
		position: static;
	}

	.sixth_screen_bottom .s_s_ico {
		padding-top: 1.5rem;
		text-align: center;
	}

	.sixth_screen_bottom .s_s_ico li {
		float: none;
		display: inline-block;
		vertical-align: middle;
	}

	.sixth_screen_bottom .phone,
	.sixth_screen_bottom .address,
	.sixth_screen_bottom .company_info {
		width: 80%;
		margin: 0 auto;
		font-size: 0.8rem;
		line-height: 1.6rem;
	}

	.sixth_screen_bottom .phone {
		margin-top: 1rem;
	}

	.rich_text {
		padding: 1.5rem 2% 2rem;
		width: 96%;
	}
	.workmanship_title{
		color: #F2F2F2;
		opacity: 0.8;
	}

	/* 其他页面 */
	.cat_img {
		margin-top: 0;
	}

	.cat_img .pc_cat {
		display: none;
	}

	.cat_img .mobile_cat {
		display: block;
	}

	.cat_img .cat_img_english {
		font-size: 1.6rem;
		top: 34%;
	}

	.cat_img .cat_img_chinese {
		font-size: 1.3rem;
		top: 49%;
	}

	.cat_img img {
		margin-top: 0
	}

	.other_nav {
		height: 4rem;
	}

	.other_nav .layui-nav .layui-nav-item {
		line-height: 4rem;
	}

	.other_nav .layui-nav .d_nav_active {
		border-bottom: 0.01rem solid #5FB878;
	}

	.other_nav .layui-nav .layui-nav-item a {
		font-size: 1rem;
	}
	

	/* 走进伊力特 */
	.about_index .about_index_time {
		width: 30%;
		font-size: 2.5rem;
		padding-top: 12%;
	}

	.about_index .about_index_content {
		width: 66%;
		background-size: 0.8rem 100%;
		padding-top: 6%;
	}

	/* 企业文化 */
	.w-accor2 li .i_img {
		width: 60px;
		height: 60px;
		margin-left: -30px;
		margin-top: -30px;
	}
	.w-accor2 li {
		width: 100% !important;
		float: left;
		margin-bottom: 0.5rem;
	}
	.w-accor2 li .cont_ar{
		display: block;
	}
	.w-accor2 li .cont_ar .dec_ar{
		width: 100%;
		height: 7rem;
		padding-top: 2%;
		padding-left: 2%;
	}
	.w-accor2 li .cont_ar .dec_ar .a_i_title{
		font-size: 1rem;
	}
	.w-accor2 li .cont_ar .dec_ar .a_i_txt{
		margin:2% 0;
	}
	/* 企业荣誉 */
	.honor_con #honor_banner{
		height: 12rem;
	}
	#honor_banner .swiper-slide .h_b_l{
		height: 12rem;
	}
	#honor_banner .swiper-slide .h_b_l .box{
		font-size: 2.2rem;
		line-height: 12rem;
		padding-top: 0;
	}
	#honor_banner .swiper-slide .h_b_r{
		height: 12rem;
		background-size: 100% 12rem;
	}
	#honor_banner .swiper-button-prev, #honor_banner .swiper-button-next{
		width: 1.5rem;
		height: 1.5rem;
		background-size: 1.5rem;
		background-repeat: no-repeat;
	}
	#honor_banner .swiper-button-prev{
		left: 25%;
	}
	#honor_banner .swiper-slide .h_b_r .box{
		height: 12rem;
		padding-bottom: 1.5rem;
		overflow:auto;
	}
	/* 生产基地 */
	.contact_base .fill{
		display: none;
	}
	.c_b_bottom .c_b_b_img img{
		width: 70%;
	}
	.c_b_bottom .c_b_b_txt{
		font-size: 0.9rem;
	}
	.c_b_bottom .layui-input, .c_b_bottom .layui-textarea, .c_b_bottom .layui-btn{
		height: 2.5rem;
		line-height: 2.5rem;
	}
	.c_b_bottom .layui-input-block{
		margin: 0 auto;
	}
	.c_b_bottom .layui-btn{
		margin-left: 25%;
		text-align: center;
		font-size: 0.9rem;
		width: 50%;
		
	}
	.contact_base .c_b_top_l li{
		padding-left: 2.5rem;
	}
	/* 招商优势 */
	.investment_details .fill{
		display: none;
	}
	.all_txt li{
		position: static;
		padding:0 5%
	}
	.i_a_content img{
		display: none;
	}
	.i_advantage_top .i_d_title_img img{
		width: 70%;
	}
	.i_advantage_top .i_d_title_txt{
		margin-bottom: 2%;
		font-size: 2rem;
	}
	/* 新闻详情 */
	.news_details .fill{
		display: none;
	}
	.news_details .d_common_width{
		padding-top: 2%;
	}
	.news_details .n_d_top{
		padding-left: 5%;
	}
	.news_details .n_d_top .n_d_title{
		font-size: 1.2rem;
	}
	.news_details .news_detail_pages{
		width: 88%;
		padding:3% 6%
	}
	/* 新闻列表 */
	.news_list .fill60{
		display: none;
	}
	.news_list li{
		margin-bottom: 1rem;
	}
	.news_list li .news_list_img,.news_list li .layui-row .news_list_con,.news_list li .news_list_time{
		width: 100%;
		
	}
	.news_list li .news_list_img img{
		width: 100%;
		max-width: 100% !important;
		height: auto;
	}
	.news_list li .news_list_con .news_list_title{
		padding: 0 0.8rem;
		font-size: 1.3rem;
	}
	.news_list li .news_list_con .news_list_dis{
		padding: 0 0.8rem;
		font-size: 0.9rem;
		margin-top: 2%;
		line-height: 1.8rem;
	}
	.news_list li .news_list_time{
		padding-right: 8%;
		font-size: 2rem;
		height: 3rem !important;
	}
	.news_list li .news_list_time img{
		display: none;
	}
	.news_list li .news_list_time div, .news_list li .news_list_time img{
		right: 0.8rem;
	}
	/* 产品详情 */
	.product_system .p_s_title{
		font-size: 1.8rem;
	}
	.product_system .p_s_small_title{
		font-size: 1.4rem;
	}
	.product_system .p_s_txt{
		font-size: 1rem;
	}
	.p_d_details .p_d_title{
		font-size: 1.6rem;
	}
	/* 品牌案例 */
	.fill{
		display: none;
	}
	.p_l_c_nav li{
		height: 2.4rem;
		line-height: 2.4rem;
		/*padding: 0 5%;*/
	}
	.p_l_c_nav li a{
		font-size: 0.8rem;
	}
	.product_case{
		width: 100%;
		padding: 6% 0;
	}
	.product_case .layui-row .p_c_l{
		width: 30%;
	}
	.product_case .layui-row .p_c_r{
		width: 64%;
		padding-left: 3%;
	}
	.product_case .layui-row .p_c_l img{
		margin-top: 1.5rem;
	}
	.product_case .layui-col-md6 .p_c_r .p_c_r_title{
		padding-top: 0;
		font-size: 1.5rem;
	}
	.product_case .layui-col-md6 .p_c_r .p_c_r_txt{
		font-size: 1rem;
		padding-top: 0.8rem;
	}
	.product_case .layui-col-md6 .layui-btn{
		margin-top: 0.5rem;
		height: 2.4rem;
		line-height: 2.4rem;
	}
	.product_case .layui-col-md6 .p_c_margin{
		height: 13rem !important;
		border-bottom: 0.01rem solid #CDCDCD;
		padding: 3% 2%;
	}
	.product_case .layui-col-md6{
		margin-bottom: 0;
	}
	.layui-col-space40>*{
		padding:0
	}
	/* 产品体系 */
	.product_system .layui-btn{
		height: 2.8rem;
		line-height: 2.8rem;
		font-size: 1.1rem;
	}
	.product_system_list li.other{
		background-size: 100% 48rem;
	}
	.product_system .p_s_list{
		width: 94%;
	}
	/* 视频列表 */
	.videos .video_box>img{
		height: 19rem;
	}
	/* 企业荣誉 */
	.honor_con .layui-row .honor_layui_row_img img {
	    height: 9rem;
	}
	.layui-col-space30>*{
		padding:0.3rem
	}
	.develop_con .swiper-button-prev, .develop_con .swiper-button-next{
		top:67%
	}
	.develop_con .swiper-button-prev{
		left: 0;
	}
	.develop_con .swiper-button-next{
		right: 0;
	}
	.develop_con .swiper-container{
		width: 80%;
	}
	/* 2022年3月27日新增富文本相关页面图片强制宽100%,高auto */
	.content .d_common_width img,.news_details .n_d_content img{
		width: 100% !important;
		height: auto !important;
	}
	.about_index .layui-row .a_i_c_con img{
		height: auto !important;
	}
}

@media (max-width:640px) {
	.w-accor {
		height: auto !important;
	}



	.w-accor2 li .img_ar {
		height: auto !important;
		width: 100% !important;
	}

}

@media (max-width:480px) {
	body {
		font-size: 3.5vw;
	}

	.w-accor2 li .dec_ar {
		padding: 2em 1em 0.6em;
	}

	.w-accor2 li .i_img {
		width: 3em;
		height: 3em;
		margin-left: -1.5em;
		margin-top: -1.5em;
	}
}
